#loading {
  background-color: #fff;
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  /* @vui-zindex-modal-background */
  z-index: 1040;
}

#loading .box {
  height: 185px;
}

#loading .box {
  background: transparent url(../img/box.png) no-repeat scroll center
    center;
  margin: 145px auto 0;
  width: 600px;
}

#loading .box p {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

#loading .box p.header {
  margin: 0 auto;
  width: 155px;
  height: 100px;
  position: relative;
  color: #09c;
  font-size: 26px;
  display: table;
  font: bold 30px/26px 'Omnes Medium', 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
}

#loading .spinner {
  border-style: none;
}

#loading .box p.header span {
  display: table-cell;
  vertical-align: middle;
}

.spinner-large-black .spinner-img,
#loading .box div.spinner {
  width: 54px;
  height: 54px;
  background: url(../img/spinner-large.gif) no-repeat center bottom;
  margin: 0 auto;
  position: relative;
}

.spinner-large-whitebg {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .7);
}

.spinner-large-whitebg .spinner-img {
  width: 54px;
  height: 54px;
  background: url(../img/spinner-large.gif) no-repeat center bottom;
  margin: 0 auto;
  position: relative;
}

#loading .box div.spinner.flash {
  background: none;
}

#loading .box p.message {
  padding-top: 45px;
}

#loading .logo {
  float: none !important;
}

/* Loader Msg
 ----------------------------------------------------------------------------------------------------*/
.loader-msg {
  display: none;
  position: absolute;
  z-index: 8;
  background: #fff;
}

.loader-msg .msg {
  padding-bottom: 5px;
  cursor: default;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
}

.loader-msg .img,.loader-msg .spinner-img {
  width: 22px;
  height: 22px;
  background: url(../../common/img/spinner-small.gif) no-repeat;
  margin: 0 auto;
}
